body, #main{
	background: url(images/bg.jpg) center no-repeat;}

.page-title{
	color: #fff; /* Section H1 Color */
	text-align: center !important;
	 }

.page-title:after {
	background: url(images/image.jpg)
}
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #000 !important; /* Nav active Color */
	background: #fff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #000 !important; /* Nav active Color */
	background: #fff;
}
	
#menu, #deliver, #contact, #facebook_like{
	background: #000; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#fff;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #000; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #fff solid; /* Nav Border Color */}
	
#nav-logo{
	width: 100px;
	padding-top: 5px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 100px !important;
  padding-top: 5px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;

	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */
#menu{
	text-align: center;
}


#menu h2{
	color: #fff;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #fff;
	 
}

.menu-border{
	display: none !important;
}

.menu-prices{
	color: #fff;
	font-size: 12px ;
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee !important;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

.about {
    text-align: center !important;
}

button.btn.btn-primary {
    margin: 13px -412px -12px 438px !important;
    background: #000 !important;
    border-color: #fff;
}

button.btn.btn-primary:hover {
   box-shadow: 0 8px 16px 0 rgba(255, 253, 253, 0.7), 0 6px 20px 0 rgba(255, 255, 255, 0.71) !important;
}

a.button1 {
    font-family: 'Open Sans';
    color: #fff !important;
}

a.button1:hover {
   text-decoration:none !important;
}
/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #000; /* Button Color */
    border-color: #fff; /* Button Border Color */}
	
#contact label{
	color: #fff;
	font-weight: bold;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #fff; /* Day Color */
	font-weight: bold;
	 }	
	
#footer h1{
	 
}

.cd-top, .cd-top2{background-color:#000;border: 1px solid #fff;}

.panel-default:first-child {
	border-top: 1px solid #fff;
}

.panel-default:last-child {
	border-bottom: 1px solid #fff;
}

.panel-default {
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}

#deliver, #openinghours h2 {
	display: none !important;
}
@media(max-width: 1024px) {
	.navbar-default .navbar-nav > li > a {
		margin-top: -1px !important;
		margin-left: -10px !important;
	}
}
@media(max-width: 768px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 10px !important;
	}
	.navbar-default .navbar-collapse {
		/*z-index: -1 !important;*/
	}
}